export default function getActiveJson(formKey = '', uuid = ''){
  if(!formKey || !uuid){
    return undefined;
  }
  if(window.smartFormGlobalProps?.activeJsonConfig && window.smartFormGlobalProps.activeJsonConfig[formKey]){
    return window.smartFormGlobalProps.activeJsonConfig[formKey][uuid] || undefined;
  }
  return undefined;
}
